Bug 486358 - Update to 4.0 for Eclipse 3.5 (Galileo)
Update to 4.0 for Eclipse 3.5 (Galileo)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: icu4j (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fernando Nasser
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 486357
  Show dependency treegraph
 
Reported: 2009-02-19 09:10 EST by Andrew Overholt
Modified: 2018-04-11 05:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 13:51:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2009-02-19 09:10:32 EST
As per https://fedoraproject.org/wiki/Eclipse#Plans , we'd like to be able to
do an upgrade to the Galileo version of the Eclipse SDK in the Fedora 11
timeframe (post-GA but pre-F12).

This is a bug to remember to do this and to use to track upgrading Eclipse.
Comment 1 Matěj Cepl 2009-02-26 09:22:31 EST
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 2 Alexander Kurtakov 2009-04-09 13:51:08 EDT
Done in early branch for F-12.

Note You need to log in before you can comment on or make changes to this bug.